User Tools

Site Tools


packages:pkgdata:lua-wsapi-base

package: lua-wsapi-base

Name:
lua-wsapi-base
Version:
1.6.1-1
Description:
WSAPI is an API that abstracts the web server from Lua web applications\\ . \\ This package contains the basic stuff.\\ \\
Installed size:
13kB
Dependencies:
libc, libssp, lua, luafilesystem
Categories:
languages---lua
Repositories:
community-packages
Architectures:
aarch64_cortex-a53, aarch64_cortex-a72, aarch64_generic, arc_arc700, arc_archs, arm_arm1176jzf-s_vfp, arm_arm926ej-s, arm_cortex-a15_neon-vfpv4, arm_cortex-a5_neon-vfpv4, arm_cortex-a7_neon-vfpv4, arm_cortex-a8_vfpv3, arm_cortex-a9, arm_cortex-a9_neon, arm_cortex-a9_vfpv3, arm_fa526, arm_mpcore, arm_mpcore_vfp, arm_xscale, armeb_xscale, i386_pentium4, mips64_octeon, mips_24kc, mips_mips32, mipsel_24kc, mipsel_24kc_24kf, mipsel_74kc, mipsel_mips32, powerpc_464fp, powerpc_8540, x86_64
File size:
14kB
License:
MIT
Maintainer:
Dirk Chang
Bug report:
Bug reports
Source code:
Sources
packages/pkgdata/lua-wsapi-base.txt · Last modified: 2018/11/11 06:29 (external edit)